Mad Level Manager

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Enumerations Enumerator Properties Events
Public Member Functions | Protected Member Functions | List of all members
MadLevelManager.MadLevelGridLayoutInspector Class Reference
Inheritance diagram for MadLevelManager.MadLevelGridLayoutInspector:

## Public Member Functions
override void | OnInspectorGUI ()

## Protected Member Functions
override void | OnEnable ()
Protected Member Functions inherited from MadLevelManager.MadLevelAbstractLayoutInspector
void | LookAtLastLevel ()
void | TwoStepActivation ()
string[] | GroupNames (MadLevelConfiguration configuration)
MadLevelConfiguration.Group | IndexToGroup (MadLevelConfiguration configuration, int index)
int | GroupToIndex (MadLevelConfiguration configuration, MadLevelConfiguration.Group group)
void | HandleMobileBack ()

## Additional Inherited Members
Protected Attributes inherited from MadLevelManager.MadLevelAbstractLayoutInspector
SerializedProperty | iconTemplate
SerializedProperty | lookAtLastLevel
SerializedProperty | lookAtLevel
SerializedProperty | twoStepActivationType
SerializedProperty | onIconActivatePlayAudio
SerializedProperty | onIconActivatePlayAudioClip
SerializedProperty | onIconActivatePlayAudioVolume
SerializedProperty | onIconDeactivatePlayAudio
SerializedProperty | onIconDeactivatePlayAudioClip
SerializedProperty | onIconDeactivatePlayAudioVolume
SerializedProperty | onIconActivateMessage
SerializedProperty | onIconActivateMessageReceiver
SerializedProperty | onIconActivateMessageMethodName
SerializedProperty | onIconDeactivateMessage
SerializedProperty | onIconDeactivateMessageReceiver
SerializedProperty | onIconDeactivateMessageMethodName
SerializedProperty | handleMobileBackButton
SerializedProperty | handleMobileBackButtonAction
SerializedProperty | handleMobileBackButtonLevelName
SerializedProperty | configuration
SerializedProperty | configurationGroup

The documentation for this class was generated from the following file:

- Assets/Mad Level Manager/Scripts/Editor/Inspectors/MadLevelGridLayoutInspector.cs